Package Details: hiri 1.3.5.0-2

Git Clone URL: https://aur.archlinux.org/hiri.git (read-only)
Package Base: hiri
Description: A cross-platform, Exchange-ready email client aiming to replace Outlook
Upstream URL: https://www.hiri.com/
Keywords: email exchange outlook
Licenses: custom
Conflicts: hiri
Provides: hiri
Submitter: JayJay_92
Maintainer: toastercup
Last Packager: toastercup
Votes: 12
Popularity: 2.081481
First Submitted: 2016-10-26 14:35
Last Updated: 2018-01-05 23:06

Latest Comments

thamaraiselvam commented on 2018-01-10 10:49

1.3.6.0 is released but not update here

toastercup commented on 2018-01-05 23:07

Updated! Apologies for the delay.

ArchAbz commented on 2017-12-14 17:21

This Application is now @ 1.3.5.0 Im new to Arch but use this application daily. When will it be updated? Thanks

F1nny commented on 2017-10-12 21:45

Hey toastercup glad to hear it and thanks for snagging :) The package was way behind so glad we can get that going again without manually tweaking each release ha, if ever need any assistance with it give a holler, thanks!

toastercup commented on 2017-10-10 20:26

Howdy, folks! I use this email client actively, and should be able to keep up maintenance. I've pushed up the latest (v1.2.3.0) with some small refactors to the package. Thanks!

F1nny commented on 2017-09-26 21:20

Hey guys, can use below for working PKGBUILD I've been using and modding each release to upgrade. Orphan requests pending hopefully GERGE either shows back up or mod pulls him so we can get actual updates again on this package.

PKGBUILD for latest 1.2.2.0 Hiri (fully functional)
https://gist.github.com/anonymous/9a4a26c6a1b02bc13b2b2a137ad9c4a4

RutRow commented on 2017-09-13 20:01

Yep, I'm getting segmentation faults too. I'm going to try the snap package and maybe later I'll try to debug this.

F1nny commented on 2017-08-30 22:08

Hey guys, when bumped to use latest (1.2.0.0) getting a core dump on start - never used before/first run - any ideas? Wondering if due to the PKGBUILD being quite a bit outdated, anyone have a recent working PKGBUILD? Maybe a dependency missing

[MainProcess MainThread] QML 2017-08-30 15:06:29,940 qml - Could not initialize GLX
/opt/hiri/hiri.sh: line 17: 4966 Aborted (core dumped) "$SCRIPTDIR/main" $@

GERGE are you still maintaining?

/edit - PKGBUILD problem just need to remove the cp of the python library in build() - however now with the latest 1.2.1.1 there's a couple issues.

GERGE are you no longer going to maintain the pkg? Need to bump it to 1.2.1.1 and fix the PKGBUILD, also on 1.2.0.0 there is a stripped hiri package can use instead but I don't think that's necessary anymore (feedback.hiri.com/dist/test/hiri-stripped.tar.gz 1.2.0.0 stripped package). It can't cd to hiri dir anymore in build either with 1.2.1.1, dir is now hiri_{version}
Fixed all and working but need to update AUR here... Will post PKGBUILD when all worked out

MrKMG commented on 2017-07-20 20:31

Getting a segmentation fault.

https://pastebin.com/ikNdhHS3

Anonymous comment on 2017-03-30 11:56

Please, change link to the latest - https://feedback.hiri.com/downloads/Hiri.tar.gz

All comments